/* NSWindow () : <title:> (oid:5) */
"" = "";

/* NSButton (Automatically download and install updates in the future) : <title:Automatically download and install updates in the future> (oid:17) */
"Automatically download and install updates in the future" = "Download en installeer updates voortaan automatisch";

/* NSButton (Relaunch Later) : <title:Relaunch Later> (oid:16) */
"Relaunch Later" = "Herstart later";

/* NSButton (Relaunch Now) : <title:Relaunch Now> (oid:15) */
"Relaunch Now" = "Herstart nu";

